<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activeexport'] = 'Etkin dışa vermeyi çözümle';
$string['activeportfolios'] = 'Etkin portfolyolar';
$string['addalltoportfolio'] = 'Tümünü kaydet...';
$string['addnewportfolio'] = 'Yeni portfolyo ekle';
$string['addtoportfolio'] = 'Kaydet...';
$string['alreadyalt'] = 'Zaten dışa veriliyor - bu aktarımı çözümlemek için lütfen burayı tıklayın';
$string['alreadyexporting'] = 'Bu oturumda zaten etkin bir portfolyo dışa çıkarımı var. Lütfen öncelikle bu işlemi bitirin.';
$string['availableformats'] = 'Kullanılabilir dışa verme biçimleri';
$string['callbackclassinvalid'] = 'Belirtilen sınıf geri bildirimi hatalı veya portfolio_caller yapısının bir parçası değil';
$string['callercouldnotpackage'] = 'Veriniz dışa çıkarım için paketlenirken hata oluştu';
$string['cannotsetvisible'] = 'Görünür olarak ayarlanamaz - eklenti yanlış yapılandırmadan dolayı tamamen etkisizleştirildi.';
$string['configexport'] = 'Dışa çıkarılmış veriyi yapılandır';
$string['configplugin'] = 'Portfolyo eklentisini yapılandır';
$string['configure'] = 'Yapılandır';
$string['confirmcancel'] = 'Bu dışa vermeyi iptal etmek istediğinizden emin misiniz?';
$string['confirmexport'] = 'Lütfen bu dışa çıkarımı onaylayın';
$string['confirmsummary'] = 'Dışa çıkarım özeti';
$string['continuetoportfolio'] = 'Portfolyonuza devam edin';
$string['deleteportfolio'] = 'Portfolyo kopyasını sil';
$string['destination'] = 'Hedef';
$string['disabled'] = 'Üzgünüz, portfolyo dışa çıkarımı bu sitede etkinleştirilmemiş';
$string['displayarea'] = 'Alanı dışa ver';
$string['displayexpiry'] = 'Aktarım zaman aşımı';
$string['displayinfo'] = 'Dışa verme bilgisi';
$string['dontwait'] = 'Bekleme';
$string['enabled'] = 'Portfolyoları etkinleştir';
$string['err_uniquename'] = 'Portfolyo ismi benzersiz olmalı (her eklenti için)';
$string['exportalreadyfinished'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportalreadyfinisheddesc'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportcomplete'] = 'Portfolyo dışa verimi tamamlandı!';
$string['exportedpreviously'] = 'Önceki dışa çıkarımlar';
$string['exportexpired'] = 'Portfolyo dışa verimi zaman aşımına uğradı';
$string['exporting'] = 'Portfolyoya çıkartılıyor';
$string['exportingcontentfrom'] = 'İçerik buradan dışa çıkarılıyor: {$a}';
$string['exportqueued'] = 'Portfolyo dışa verimi aktarım için başarıyla sıraya alındı.';
$string['exportqueuedforced'] = 'Portfolyo dışa verimi aktarım için başarıyla sıraya alındı';
$string['failedtopackage'] = 'Paketlenecek dosya bulunamadı';
$string['failedtosendpackage'] = 'Veriniz seçili portfolyo sistemine gönderilirken hata oluştu!';
$string['filedenied'] = 'Bu dosyaya erişim engellendi';
$string['filenotfound'] = 'Dosya yok';
$string['format_document'] = 'Belge';
$string['format_file'] = 'Dosya';
$string['format_image'] = 'Resim';
$string['format_leap2a'] = 'LEAP2A portfolyo biçimi';
$string['format_mbkp'] = 'Moodle Yedek Biçimi';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Sunum';
$string['format_richhtml'] = 'HTML (dosya ekli)';
$string['format_spreadsheet'] = 'Hesap tablosu';
$string['format_text'] = 'Düz Metin';
$string['format_video'] = 'Video';
$string['hidden'] = 'Gizli';
$string['highdbsizethreshold'] = 'Yüksek aktarım veritabanı boyutu';
$string['highfilesizethreshold'] = 'Yüksek aktarım dosya boyutu';
$string['insanesubject'] = 'Bazı portfolyo kopyaları otomatikmen devre dışı bırakıldı';
$string['instancedeleted'] = 'Portfolyo başarıyla silindi';
$string['instanceismisconfigured'] = 'Portfolyo kopyası hatalı yapılandırılmış, atlandı. Hata: {$a}';
$string['instancenotdelete'] = 'Portfolyo silinirken hata';
$string['instancenotsaved'] = 'Portfolyo kaydedilirken hata';
$string['instancesaved'] = 'Portfolyo başarıyla kaydedildi';
$string['invalidformat'] = 'Dışa çıkartılan bazı şeyler yanlış biçimde, {$a}';
$string['invalidinstance'] = 'Bu portfolyo kopyası bulunamadı';
$string['invalidpreparepackagefile'] = 'Hatalı prepare_package_file çağrısı - ya tek ya da çoklu dosyalar ayarlanmalı';
$string['invalidproperty'] = 'Özellik bulunamadı ({$a->class}::{$a->property})';
$string['invalidsha1file'] = 'Hatalı get_sha1_file çağrısı - ya tek ya da çoklu dosyalar ayarlanmalı';
$string['invalidtempid'] = 'Hatalı dışa verme kimliği. Süresi dolmuş olabilir.';
$string['invaliduserproperty'] = 'Kullanıcı ayar özelliği bulunamadı ({$a->class}::{$a->property})';
$string['logs'] = 'Aktarım kayıtları';
$string['logsummary'] = 'Başarıyla tamamlanan önceki aktarımlar';
$string['manageportfolios'] = 'Portfolyoları yönet';
$string['manageyourportfolios'] = 'Portfolyonuzu yönetin';
$string['mimecheckfail'] = '{$a->plugin} portfolyo eklentisi {$a->mimetype} içerik tipini desteklemiyor.';
$string['missingcallbackarg'] = '{$a->class} sınıfı için eksik {$a->arg} argümanı';
$string['moderatedbsizethreshold'] = 'Dengeli aktarım veritabanı boyutu';
$string['moderatefilesizethreshold'] = 'Dengeli aktarım dosya boyutu';
$string['noavailableplugins'] = 'Üzgünüz, sizin için dışa çıkartılacak portfolyo yok';
$string['noinstanceyet'] = 'Seçilmemiş';
$string['nologs'] = 'Gösterilecek kayıt yok!';
$string['notyetselected'] = 'Seçilmemiş';
$string['nouploaddirectory'] = 'Verinizi paketlemek için geçici klasör oluşturulamıyor';
$string['plugin'] = 'Portfolyo eklentisi';
$string['plugincouldnotpackage'] = 'Veriniz dışa çıkarım için paketlenirken hata oluştu';
$string['pluginismisconfigured'] = 'Portfolyo eklentisi hatalı yapılandırılmış, atlanıyor. Hata: {$a}';
$string['portfolio'] = 'Portfolyo';
$string['portfolios'] = 'Portfolyolar';
$string['queuesummary'] = 'Şu anda kuyruğa alınan aktarımlar';
$string['returntowhereyouwere'] = 'Geri dön';
$string['save'] = 'Kaydet';
$string['selectedformat'] = 'Seçili dışa çıkarım biçimi';
$string['selectplugin'] = 'Hedef seçin';
$string['sure'] = '\'{$a}\' tamamen silinecek. Bu işlem geri alınamaz.';
$string['transfertime'] = 'Aktarım zamanı';
$string['wait'] = 'Bekle';
