<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addinganewrole'] = 'Yeni rol ekleniyor';
$string['addingrolebycopying'] = '{$a} temelli yeni bir rol ekleniyor';
$string['addrole'] = 'Yeni rol ekle';
$string['allow'] = 'İzin ver';
$string['allowassign'] = 'Rol ataması izni';
$string['allowed'] = 'İzin verilmiş';
$string['allowoverride'] = 'Rolü geçersiz kılma izni';
$string['allowroletoassign'] = '{$a->fromrole} rolündekilerin {$a->targetrole} rolünü atamasına izin ver';
$string['allowroletooverride'] = '{$a->fromrole} rolündekilerin {$a->targetrole} rolünü yeniden tanımlamasına izin ver';
$string['allowroletoswitch'] = 'Kullanıcıların {$a->fromrole} rolünden  {$a->targetrole} rolüne geçiş yapabilmesine izin ver';
$string['allowswitch'] = 'Rol değişimi izni';
$string['allsiteusers'] = 'Tüm site kullanıcıları';
$string['assignanotherrole'] = 'Başka bir rol ata';
$string['assignerror'] = '{$a->role} rolünü, {$a->user} kullanıcısına atarken hata oluştu.';
$string['assignglobalroles'] = 'Sistem rollerini ata';
$string['assignmentcontext'] = 'Atanan bağlam';
$string['assignmentoptions'] = 'Atama seçenekleri';
$string['assignrolenameincontext'] = '{$a->context} bağlamında \'{$a->role}\' rolü ata';
$string['assignroles'] = 'Rolleri ata';
$string['assignroles_help'] = '<p>
Bir bağlamda bir kullanıcıya rol atayarak,
şu anki bağlamda ve bu bağlama ait "daha düşük" bağlamlarda
bu rolün içerdiği izinlerin hepsine yetkili kılmış olursunuz.
</p>

<p>
Bağlamlar:
<ol>
<li>Site/Sistem</li>
<li>Kurs Kategorileri</li>
<li>Kurslar</li>
<li>Bloklar ve Etkinlikler</li>
</ol>
</p>

<p>
Örnek vermek gerekirse; Bir öğrenciye bir kursta
Öğrenci rolünü verdiğinizde bu kurstaki Bloklar
ve Etkinliklerin yanı sıra bu rolün bütün yetkilerine de
sahip olacaktır. Öğrencinin şu an geçerli olan izinleri
diğer rol ve rolü yeniden tanımlamalara bağımlı olabilir. 
</p>

<p>
Ayrıca bakınız: 
<a href="help.php?file=roles.html">Roller</a>,
<a href="help.php?file=contexts.html">Bağlamlar</a>,
<a href="help.php?file=permissions.html">İzinler</a>,
<a href="help.php?file=overrides.html">Yeniden Tanımlamalar</a>.
</p>';
$string['assignrolesin'] = '{$a} rollerini ata';
$string['assignrolesrelativetothisuser'] = 'İlgili rolleri bu kullanıcıya ata';
$string['backtoallroles'] = 'Roller listesine geri gön';
$string['backup:userinfo'] = 'Kullanıcı verisini yedekle';
$string['block:edit'] = 'Blok ayarını değiştir';
$string['block:view'] = 'Bloka bak';
$string['blog:associatecourse'] = 'Derslerle blogları ilişkilendir';
$string['blog:associatemodule'] = 'Etkinlik eklentileriyle blogları ilişkilendir';
$string['blog:create'] = 'Yeni blog kayıtları oluştur';
$string['blog:manageentries'] = 'Kayıtları düzelt ve yönet';
$string['blog:manageexternal'] = 'Harici blogları düzelt ve yönet';
$string['blog:manageofficialtags'] = 'Resmi etiketleri yönet';
$string['blog:managepersonaltags'] = 'Kişisel etiketleri yönet';
$string['blog:search'] = 'Blog kayıtlarını ara';
$string['blog:view'] = 'Blog kayıtlarına bak';
$string['blog:viewdrafts'] = 'Taslak blog kayıtlarına bak';
$string['calendar:manageentries'] = 'Bütün takvim kayıtlarını yönet';
$string['calendar:managegroupentries'] = 'Grup takvimi kayıtlarını yönet';
$string['calendar:manageownentries'] = 'Kendisinin takvim kayıtlarını yönet';
$string['capabilities'] = 'Yetkiler';
$string['capability'] = 'Yetki';
$string['category:create'] = 'Kategorileri oluştur';
$string['category:delete'] = 'Kategorileri sil';
$string['category:manage'] = 'Kategorileri yönet';
$string['category:update'] = 'Kategorileri güncelle';
$string['category:viewhiddencategories'] = 'Gizli kategorileri gör';
$string['category:visibility'] = 'Gizli kategorileri gör';
$string['checkglobalpermissions'] = 'Sistem izinlerini kontrol et';
$string['checkpermissions'] = 'İzinleri kontrol et';
$string['checkpermissionsin'] = 'İzinleri kontrol et: {$a}';
$string['checksystempermissionsfor'] = '{$a->fullname} için sistem izinlerini kontrol et';
$string['chooseroletoassign'] = 'Lütfen atanacak rolü seçin';
$string['comment:delete'] = 'Yorumları sil';
$string['comment:post'] = 'Yorum gönder';
$string['comment:view'] = 'Yorumları oku';
$string['context'] = 'Bağlam';
$string['course:activityvisibility'] = 'Etkinlikleri gizle/göster';
$string['course:bulkmessaging'] = 'Birçok kişiye bir mesaj gönder';
$string['course:changecategory'] = 'Ders kategorisini değiştir';
$string['course:changefullname'] = 'Dersin tam adını değiştir';
$string['course:changeidnumber'] = 'Dersin ID numarasını değiştir';
$string['course:changeshortname'] = 'Dersin kısa adını değiştir';
$string['course:changesummary'] = 'Ders özetini değiştir';
$string['course:create'] = 'Dersleri oluştur';
$string['course:delete'] = 'Dersleri sil';
$string['course:manageactivities'] = 'Etkinlikleri yönet';
$string['course:managefiles'] = 'Dosyaları yönet';
$string['course:managegrades'] = 'Notları yönet';
$string['course:managegroups'] = 'Grupları yönet';
$string['course:managescales'] = 'Ölçekleri yönet';
$string['course:request'] = 'Yeni dersler iste';
$string['course:reset'] = 'Dersi ilk duruma getir';
$string['course:sectionvisibility'] = 'Bölüm gizliliğini değiştir';
$string['course:setcurrentsection'] = 'Şimdiki bölümü ayarla';
$string['course:update'] = 'Kurs ayarlarını güncelle';
$string['course:useremail'] = 'Eposta adreslerini etkinleştir/pasifleştir';
$string['course:view'] = 'Kurslara bak';
$string['course:viewcoursegrades'] = 'Kursun başarı notlarına bak';
$string['course:viewhiddenactivities'] = 'Gizli etkinliklere bak';
$string['course:viewhiddencourses'] = 'Gizli kurslara bak';
$string['course:viewhiddensections'] = 'Gizli bölümlere bak';
$string['course:viewhiddenuserfields'] = 'Gizli kullanıcı alanlarına bak';
$string['course:viewparticipants'] = 'Katılımcılara bak';
$string['course:viewscales'] = 'Ölçeklere bak';
$string['course:visibility'] = 'Kursları gizle/göster';
$string['createrolebycopying'] = '{$a} kopyalayarak yeni bir rol oluştur';
$string['createthisrole'] = 'Bu rolü oluştur';
$string['currentcontext'] = 'Geçerli bağlam';
$string['currentrole'] = 'Geçerli rol';
$string['defaultrole'] = 'Varsayılan rol';
$string['defaultx'] = 'Varsayılan: {$a}';
$string['defineroles'] = 'Rolleri tanımla';
$string['deletecourseoverrides'] = 'Bu kurstaki yeniden tanımlanmış tüm rolleri sil';
$string['deletelocalroles'] = 'Tüm yerel atamaları sil';
$string['deleterolesure'] = '<p>"{$a->name} ({$a->shortname})" rolünü silmek istediğinizden emin misiniz?</p><p>Şu anda bu role {$a->count} kullanıcı atanmış durumda.</p>';
$string['deletexrole'] = '{$a} rolünü sil';
$string['duplicaterole'] = 'Rolü kopyala';
$string['duplicaterolesure'] = '"{$a->name} ({$a->shortname})" rolünü kopyalamak istediğinizden emin misiniz?';
$string['editingrolex'] = '\'{$a}\' düzenleniyor';
$string['editrole'] = 'Rolü düzenle';
$string['editxrole'] = 'Rolü düzenle';
$string['errorbadrolename'] = 'Hatalı rol adı';
$string['errorbadroleshortname'] = 'Hatalı rol adı';
$string['errorexistsrolename'] = 'Rol adı zaten var';
$string['errorexistsroleshortname'] = 'Rol adı zaten var';
$string['existingusers'] = '{$a} mevcut kullanıcı';
$string['extusers'] = 'Mevcut kullanıcılar';
$string['extusersmatching'] = '\'{$a}\' ile eşleşen mevcut kullanıcılar';
$string['filter:manage'] = 'Yerel filtre ayarlarını yönet';
$string['globalrole'] = 'Sistem rolü';
$string['globalroleswarning'] = 'UYARI! Bu sayfada atadığınız bütün roller sistemin tamamına atanmış kullanıcılar olacaktır. Ayrıca ana sayfadaki ve bütün kurslardaki rolleri etkileyecektir.';
$string['gotoassignroles'] = '{$a->contextlevel} bağlamında rolleri ata';
$string['gotoassignsystemroles'] = 'Sistem rollerini ata';
$string['grade:edit'] = 'Başarı notlarını düzenle';
$string['grade:export'] = 'Başarı notlarını dışa ver';
$string['grade:hide'] = 'Başarı notlarını veya ögeleri gizle/göster';
$string['grade:import'] = 'Başarı notlarını içe al';
$string['grade:lock'] = 'Başarı notlarını veya ögeleri kilitle';
$string['grade:manage'] = 'Başarı notları ögelerini yönet';
$string['grade:manageletters'] = 'Başarı notları harflerini yönet';
$string['grade:manageoutcomes'] = 'Başarı notları sonuçlarını yönet';
$string['grade:override'] = 'Başarı notlarını yeniden notlandır';
$string['grade:unlock'] = 'Başarı notlarının veya ögelerin kilidini aç';
$string['grade:view'] = 'Kendi başarı notuna bak';
$string['grade:viewall'] = 'Diğer kullanıcıların başarı notlarına bak';
$string['grade:viewhidden'] = 'Sahibi için gizli başarı notlarına bak';
$string['hidden'] = 'Gizli';
$string['inactiveformorethan'] = '{$a->timeperiod} dır etkin değil';
$string['ingroup'] = '"{$a->group}" grubunda';
$string['inherit'] = 'Devral';
$string['legacy:admin'] = 'DEVRALINAN ROL: Yönetici';
$string['legacy:coursecreator'] = 'DEVRALINAN ROL: Kurs Oluşturucu';
$string['legacy:editingteacher'] = 'DEVRALINAN ROL: Eğitimci (düzenleyen)';
$string['legacy:guest'] = 'DEVRALINAN ROL: Konuk';
$string['legacy:student'] = 'DEVRALINAN ROL: Öğrenci';
$string['legacy:teacher'] = 'DEVRALINAN ROL: Eğitimci (düzenlemeyen)';
$string['legacytype'] = 'Devralınan rol tipi';
$string['legacy:user'] = 'DEVRALINAN ROL: Yetkili kullanıcı';
$string['listallroles'] = 'Tüm rolleri listele';
$string['localroles'] = 'Yerel olarak atanmış roller';
$string['manageroles'] = 'Rolleri yönet';
$string['maybeassignedin'] = 'Bu role atanabilir bağlam tipleri';
$string['morethan'] = '{$a} \'den daha fazla';
$string['multipleroles'] = 'Çoklu roller';
$string['my:manageblocks'] = 'kişiselMoodle sayfası bloklarını yönet';
$string['nocapabilitiesincontext'] = 'Bu bağlamda yetki yok';
$string['noneinthisx'] = '{$a} bağlamında hiçbir şey yok';
$string['noneinthisxmatching'] = '{$a->contexttype} bağlamında  \'{$a->search}\' ile eşleşen kullanıcı yok';
$string['notes:manage'] = 'Notları yönet';
$string['notes:view'] = 'Notlara bak';
$string['notset'] = 'Ayarlanmamış';
$string['overrideanotherrole'] = 'Diğer rolleri yeniden düzenle';
$string['overridecontext'] = 'Bağlamı yeniden düzenle';
$string['overridepermissions'] = 'Eski izinleri geçersiz kıl';
$string['overridepermissionsin'] = '{$a} içindeki eski izinleri geçersiz kıl';
$string['overrideroles'] = 'Rollerin üstüne yaz';
$string['overriderolesin'] = '{$a} rollerini geçersiz kıl';
$string['overrides'] = 'Eskisini geçersiz kıl';
$string['permission'] = 'İzin';
$string['permissions'] = 'İzinler';
$string['permissionsforuser'] = '{$a} kullanıcı için izinler';
$string['portfolio:export'] = 'Portfolyoya çıkart';
$string['potentialusers'] = '{$a} olası kullanıcı';
$string['potusers'] = 'Olası kullanıcılar';
$string['potusersmatching'] = '\'{$a}\' ile eşleşen olası kullanıcılar';
$string['prevent'] = 'Engelle';
$string['prohibit'] = 'Yasakla';
$string['question:add'] = 'Yeni sorular ekle';
$string['question:config'] = 'Soru tiplerini yapılandır';
$string['question:editall'] = 'Tüm soruları düzenle';
$string['question:editmine'] = 'Kendi sorularını düzenle';
$string['question:flag'] = 'Soruları uygularken işaretle';
$string['question:managecategory'] = 'Soru kategorilerini yönet';
$string['question:moveall'] = 'Tüm soruları taşı';
$string['question:movemine'] = 'Kendi sorularını taşı';
$string['question:useall'] = 'Tüm soruları kullan';
$string['question:usemine'] = 'Kendi sorularını kullan';
$string['question:viewall'] = 'Tüm sorulara bak';
$string['question:viewmine'] = 'Kendi sorularına bak';
$string['resetrole'] = 'Varsayılanlara ayarla';
$string['resetrolenolegacy'] = 'İzinleri temizle';
$string['resetrolesure'] = '"{$a->name} ({$a->shortname})" rolünü varsayılan değerlerle değiştirmek istediğinizden emin misiniz?<p></p>Varsayılanlar seçili devralınan izinden alınır ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = '"{$a->name} ({$a->shortname})" rolündeki tanımlı tüm izinleri temizlemek istediğinizden emin misiniz?';
$string['restore:userinfo'] = 'Kullanıcı verisini geri yükle';
$string['risks'] = 'Riskler';
$string['role:assign'] = 'Kullanıcılara rol ata';
$string['roleassignments'] = 'Rol atamaları';
$string['roledefinitions'] = 'Rol tanımlamaları';
$string['role:manage'] = 'Rolleri oluştur ve yönet';
$string['role:override'] = 'Diğerleri için eski izinleri geçersiz kıl';
$string['roles'] = 'Roller';
$string['role:safeoverride'] = 'Diğerleri için güvenli izinlerin üzerine yaz';
$string['role:switchroles'] = 'Roller arası geçiş yap';
$string['roletoassign'] = 'Atanacak rol';
$string['roletooverride'] = 'Tekrar tanımlanacak rol';
$string['safeoverridenotice'] = 'Not: Güvenli izinleri geçersiz kılma iznini vermediğiniz için yüksek riskli yetkiler kilitlenmiştir.';
$string['selectanotheruser'] = 'Başka kullanıcı seç';
$string['selectauser'] = 'Bir kullanıcı seç';
$string['selectrole'] = 'Bir rol seçin';
$string['showallroles'] = 'Tüm rolleri göster';
$string['showthisuserspermissions'] = 'Bu kullanıcının izinlerini göster';
$string['site:accessallgroups'] = 'Tüm gruplara eriş';
$string['site:approvecourse'] = 'Kurs oluşturmayı onayla';
$string['site:backup'] = 'Kursları yedekle';
$string['site:config'] = 'Site yapılandırmasını değiştir';
$string['site:doanything'] = 'Her şeyi yapmasına izin ver';
$string['site:doclinks'] = 'Site dışı belgelere bağlantıları göster';
$string['site:import'] = 'Bir dersi başka bir derse yükle';
$string['site:manageblocks'] = 'Site seviyesindeki blokları yönet';
$string['site:mnetloginfromremote'] = 'Uzak Moodle\'dan giriş yap';
$string['site:mnetlogintoremote'] = 'Uzak Moodle\'da dolaş';
$string['site:readallmessages'] = 'Sitedeki tüm mesajları oku';
$string['site:restore'] = 'Dersleri geri yükle';
$string['site:sendmessage'] = 'Herhangi kullanıcıya mesaj gönder';
$string['site:trustcontent'] = 'Gönderilen içeriğe güven';
$string['site:uploadusers'] = 'Dosyadan yeni kullanıcı yükle';
$string['site:viewfullnames'] = 'Kullanıcıların tam isimlerini gör';
$string['site:viewparticipants'] = 'Katılımcılara bak';
$string['site:viewreports'] = 'Raporlara bak';
$string['tag:create'] = 'Yeni etiketler oluştur';
$string['tag:edit'] = 'Varolan etiketleri düzenle';
$string['tag:editblocks'] = 'Etiket sayfalarındaki blokları düzenle';
$string['tag:manage'] = 'Tüm etiketleri yönet';
$string['thisusersroles'] = 'Bu kullanıcının rol atamaları';
$string['unassignerror'] = '{$a->user} kullanıcısından {$a->role} rol atamasını kaldırırken hata oluştu.';
$string['user:changeownpassword'] = 'Kendi şifresini değiştir';
$string['user:create'] = 'Kullanıcıları oluştur';
$string['user:delete'] = 'Kullanıcıları sil';
$string['user:editmessageprofile'] = 'Kullanıcı mesajlaşma profilini düzenle';
$string['user:editownmessageprofile'] = 'Kendi kullanıcı mesajlaşma profilini düzenle';
$string['user:editownprofile'] = 'Kendi kullanıcı profilini değiştir';
$string['user:editprofile'] = 'Kullanıcı profilini düzenle';
$string['user:loginas'] = 'Farklı kullanıcı olarak giriş yap';
$string['user:readuserblogs'] = 'Bütün kullanıcı bloglarına bak';
$string['user:readuserposts'] = 'Bütün kullanıcı mesajlarına bak';
$string['userswithrole'] = 'Roldeki bütün kullanıcılar';
$string['user:update'] = 'Kullanıcı profillerini güncelle';
$string['user:viewdetails'] = 'Kullanıcı profillerine bak';
$string['user:viewhiddendetails'] = 'Kullanıcıların gizlenmiş bilgilerine bak';
$string['user:viewuseractivitiesreport'] = 'Kullanıcı etkinlik raporlarına bak';
$string['user:viewusergrades'] = 'Kullanıcıların başarı notlarına bak';
$string['useshowadvancedtochange'] = 'Değiştirmek için \'Gelişmişi Göster\' i kullanın';
$string['viewrole'] = 'Rol ayrıntılarına bak';
$string['xroleassignments'] = '{$a}\'nın rol atamaları';
$string['xuserswiththerole'] = '"{$a->role}" rolündeki kullanıcılar: {$a->number}';
